#jcart a:link,
#jcart a:visited,
#jcart a:active {color: #515b69; text-decoration: none; transition: 0.5s ease;}
#jcart a:hover {color: red; text-decoration: none; transition: 0.5s ease;}

#jcart * { margin:0; padding:0; font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; }

#jcart fieldset {border:0;}
#jcart-error {text-align:center; padding:5px; }

#jcart table { width:100%; border:0; }
#jcart thead {  }
.jcart-title { color:black; font-size:12px; }
#jcart-subtotal {text-align: center; padding: 15px; display:block; font-size:20px; }
#jcart-subtotal strong { font-weight:normal; color: #b80000;}
	
#jcart tbody {   }
#jcart tfoot {  }
#jcart tr {  }
#jcart th { background:#efefef;} 
#jcart th, #jcart td { padding:5px; border:0; /* border:solid 1px #fafafa;*/ vertical-align:middle; text-align:left; font-weight:normal; }
#jcart #jcart-empty { text-align:center; }

.jcart-item-qty { width:25%; }
#jcart .jcart-item-desc { font-size: 13px;}
.jcart-item-desc span { display:block; }
.jcart-item-price { font-size: 18px; color: red; font-weight:normal; }
.jcart-remove {text-align:right; font-size:9px; font-weight:normal; }

#jcart-button{ width: 100%;padding:5px; background-color: #000; color: #fff; transition: background-color 0.5s ease;  border:solid 1px #444;}
#jcart-button:hover { width: 100%; padding:5px; background-color: #fff; color: #000; border:solid 1px #444;}

#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #d9e2a6; z-index:9999; }